body {
    background-color: #ffffec;
    background-image: url("images/bg.jpg");
}

a:link {color:#0000ff;text-decoration: none;}
a:visited {color:#29088A;text-decoration: none;}
a:hover {color:#ff0000;text-decoration: underline;}
a:active {color:#ff0000;text-decoration: none;}

.imgbr2 {
    border: 2px solid;
    padding: 0px;
    border-radius: 15px;
}

P.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right 
}

DT.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right 
}

P.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left  
}

DT.left  { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left 
}